View Issue Details

IDProjectCategoryView StatusLast Update
0000209ECLERD[All Projects] Generalpublic2015-10-19 00:37
ReporterXenosAssigned ToXenos 
PrioritynoneSeverityfeatureReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version 
Target Versionv1.0.0-a.7Fixed in Versionv1.0.0-a.7 
Summary0000209: Rajouter les constructions
DescriptionLes cases sont désespérément vides: il faut rajouter les constructions qui leur sont relatives (réseaux, usines, villes etc).
Tagsunites
Attach Tags

Relationships

parent of 0000203 CloseXenos La carte v1.0.0-a.0 
child of 0000207 CloseXenos Construire les batiments 
child of 0000193 CloseXenos Chaque case est rattachée à une ville 
child of 0000214 CloseXenos Démolir une construction 
child of 0000213 CloseXenos Les usines produisent et consomment 
child of 0000212 CloseXenos Transférer des ressources 

Activities

Xenos

Xenos

2015-09-06 21:49

administrator   ~0000287

Attention, je n'ai rajouté que les bâtiments (usines et villes) pour le moment: pas les réseaux.
Xenos

Xenos

2015-10-19 00:37

administrator   ~0000380

Fixé dans la v1.0.0-a.7 et déployé sur le serveur beta.

Issue History

Date Modified Username Field Change
2015-08-15 15:11 Xenos New Issue
2015-08-15 15:11 Xenos Status New => In progress
2015-08-15 15:11 Xenos Assigned To => Xenos
2015-08-15 15:12 Xenos Relationship added parent of 0000203
2015-08-15 15:12 Xenos Relationship added child of 0000207
2015-08-15 15:12 Xenos Relationship added child of 0000193
2015-08-15 15:25 Xenos Relationship added child of 0000214
2015-08-15 15:26 Xenos Relationship added child of 0000213
2015-08-15 15:27 Xenos Relationship added child of 0000212
2015-08-16 15:48 Xenos Status In progress => Accepted
2015-08-20 22:52 Xenos Status Accepted => In progress
2015-08-23 17:08 Xenos Status In progress => Close
2015-08-23 17:08 Xenos Resolution open => fixed
2015-08-23 17:08 Xenos Fixed in Version => v1.0.0-a.7
2015-08-23 17:08 Xenos Tag Attached: Concerne les bâtiments du jeu Eclerd (="trucs" construits sur une case)
2015-08-23 17:08 Xenos Tag Detached: Concerne les bâtiments du jeu Eclerd (="trucs" construits sur une case)
2015-08-23 17:21 Xenos Tag Attached: batiment
2015-08-23 17:22 Xenos Status Close => Resolved
2015-09-06 21:49 Xenos Note Added: 0000287
2015-10-19 00:37 Xenos Note Added: 0000380
2015-10-19 00:37 Xenos Status Resolved => Close
2015-12-27 23:43 Xenos Tag Renamed batiment => eclerd-batiment
2015-12-27 23:53 Xenos Tag Renamed eclerd-batiment => unites